platform_get_resource
Prev | Device Drivers Base | Next

## Name

platform_get_resource — get a resource for a device

## Synopsis

`struct resource * platform_get_resource (` | struct platform_device * | dev,
| unsigned int | type,
| unsigned int | num`)`;

## Arguments

`dev`

  platform device

`type`

  resource type

`num`

  resource index

Prev | Up | Next
sysdev_register | Home | platform_get_irq